@charset "utf-8";
/* CSS Document */

body.font-family-helvetica {
font-family: "proxima-nova","proxima nova", sans-serif;
font-style: normal;
font-weight: 400;
font-size:16px;
}

h1, h2, h3 {
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 700;
color:#79633F;
}

.max40 {max-width:40%;}

.pagesurround-type-preset1 #rt-page-surround {background-image:none;background-color:#eee;}
.pagesurround-type-preset1 #rt-page-surround #rt-main {color:#555;}
#mscptop {}

#rt-header {background:#2C3E50;color:#fff;margin:0px;}
#rt-header .rt-grid-7 {width:780px;}
#rt-header .rt-grid-2 {width:120px;}
#rt-header .rt-block {margin:5px;padding:10px 5px 7px;}
#rt-header .rt-block p {margin:0px;}
.socialmediaicons {float:right;}
.socialmediaicons a {margin-left:2px;}

.menu-block .gf-menu .dropdown {background:#2C3E50;color:#B5CAE1;}
.menu-block .gf-menu .item {
	line-height:20px;
    color: #B5CAE1;
}
.gf-menu li.parent > .item {padding-right:15px;}
.gf-menu li.parent > .item:after {content:"";}
.menu-block .gf-menu.l1 > li > .item {font-size:13px;height:59px;padding-top:1px;}

#rt-top {
	background-color: #2E3C47;
	background-image: url("/images/2014/jon_nietzsche_1520x200.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom:21px;
	border-top:1px solid #587CA0;
	border-bottom:1px solid #2E3C47;
}

#rt-top .rt-block {margin:0px;padding:10px;height:180px;color:#fff;position:relative;}
#rt-top .rt-block h1 {font-size:30px;text-shadow:0px 1px 3px #123;margin:65px 0px 0px;color:#fff;}
#rt-top .rt-block p {font-size:20px;text-shadow:0px 1px 3px #123;color:#fff;}
#rt-top .rt-block a {
	background-color: #2C3E50;
    background-image: url("/images/2014/arrows_white_on_bluegrey.png");
    background-position: 10px 14px;
    background-repeat: no-repeat;
    border: 1px solid #FFFFFF;
    bottom: -21px;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    height: 42px;
    left: 40%;
    line-height: 42px;
    position: absolute;
    text-align: center;
    width: 240px;
	text-shadow:none;
}
#rt-top .rt-block a:hover {background-color:#3498DB;	background-image: url(../../images/2014/arrows_white_on_blue.png);}

/* home page panel styles */

#rt-utility {margin-top:10px;}

#rt-utility p {margin:0px;line-height:20px}
#rt-utility .smalltext {color:#777;font-size:12px;margin:3px 0px 0px;}
#rt-utility h2 {color: #7A633F;margin:5px 0px;line-height:22px;}

#rt-utility a {
	font-size: 16px;
	color: #fff;
	display: block;
	line-height:42px;
	text-indent:30px;
	border: 1px solid #fff;
	background-color: #2C3E50;
	background-image: url(../../images/2014/arrows_white_on_bluegrey.png);
	background-repeat: no-repeat;
	background-position: 10px 14px;
	margin-top:10px;
	}
	
#rt-utility	.rt-block {padding:10px;margin:10px;background:#fff;border: 1px solid #DFDFD0;cursor:pointer;}

#rt-utility	.rt-block:hover {border-color:#bbb;}
#rt-utility	.rt-block:hover a {background-color:#3498DB;
	background-image: url(../../images/2014/arrows_white_on_blue.png);

}

/* main body style */

#rt-main-surround {background-color:transparent}
#rt-main {padding-top:130px;}
#rt-main .rt-grid-9 .rt-block {background-color:#fff;padding:25px;margin-bottom:20px;}
#rt-main .rt-grid-12 .rt-block {background-color:#fff;padding:25px}
/* #rt-main .rt-grid-3 {padding-top:25px} */ 
#rt-mainbody {}
#rt-mainbody h2 {margin:-100px 0px 30px;font-size:44px;color:#79633F;}
#rt-mainbody h1 {margin:-110px 0px 0px;font-size:44px;color:#79633F;line-height:44px;}
#rt-mainbody .subtitle {margin-bottom:40px;font-size:18px;color:#2C3945;}

img.coursepic {float:right;margin:0px 0px 8px 8px;}

/* homepage */
.menu-homepage #rt-main {padding-top:0px;}
.menu-homepage #rt-mainbody h2 {margin:0px 0px 5px;line-height:44px;}

/* resources page */

iframe {max-width:100%;border:none;}

/* event details classes */

.curriculum {font-size:14px}
.curriculum h3 {clear:both;}
.course-container {display:table;clear:both;padding:10px;}
.course-container:nth-child(even) {background:#eee;}
.timedate {float:left;width:150px;}
.time {width:100%;}
.date {width:100%}
.courseteacher {float:left;width:560px}
.course {width:100%;font-weight:bold;font-size:16px;color:#2C3E50}
.teacher {width:100%}
.desc {float:left;width:100px;text-align:right;}

.feesenrol, .whenwhere {float:left;width:47%;}
.whenwhere {margin-right:41px;}
.whenwhere img {padding:7px;background-color:#eee;}
.feetable {background:#eee;font-size:13px;text-align:center;width:100%;}
.feetable td {padding:5px;color:#333}
.enrolbutton { 
	background-color: #c00;
    color: #FFFFFF;
    display: block;
    font-size: 24px;
    margin-top: 10px;
    text-align: center;
	line-height: 19px;
    padding: 25px 8px;
	}
.enrolbutton:hover {background-color:#900;color:#fff;}

.othertitle {font-size:30px;font-weight:bold;}

.bio-btn {padding:2px 6px;margin-left:15px;color:#28c;cursor:pointer}
.bio-container {display:none;color:#777;margin:10px 0 0 5px;padding-left:12px;border-left: 2px solid #3498db;}

/* rego form */
dt.dtlabel {color: #333;font-size: 14px;font-weight: normal;width: 16em;}
dd.dtfield {max-width:650px;}

/* profile pages */
td.port {width:20% !important}
td.port img {max-width:100% !important}
td.bord {width:auto !important}

/* side bar */

#rt-sidebar-b .bluearrow {
	display: block;
	background-image: url(../../images/2014/arrows_brown_on_light_grey.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left:15px;
}


/* acy mailing subscribe */
table.acymailing_form {margin: 0 0 0 -1px;width: 100%;}
.acysubbuttons {text-align:left}

/* footer */
#mscpfooter {background:#fff;border-top:1px solid #bbb;}
#rt-bottom h2.title {color:#5D6E7F;font-size:16px;font-weight:bold;margin:0px 0px 15px;}

/* pages without padding at the top */

.menu-mscp-evening-school-sem1-2014-distance-enrolment #rt-mainbody h2,
.menu-mscp-registrations #rt-mainbody h2
{font-size: 30px;line-height: 31px;	margin:5px 0px 10px;}
.menu-mscp-evening-school-sem1-2014-distance-enrolment #rt-main,
.menu-mscp-registrations #rt-main
{padding:0px}
body.longtitle #rt-mainbody h1 {font-size: 37px; margin: -100px 0 0;}


/* limit footer on rego page */
body.menu-mscp-registrations #mscpfooter {display:none;}

/* sticky navs */

.ss2014nav {width:260px;font-size:13px;}
.ss2014nav p > strong {font-size:16px;margin:0px 0px 5px;letter-spacing:0px;}
.ss2014nav ul {margin:0px 0px 10px;padding:0px;list-style:none;}
.ss2014nav li a {
	display: block;
	padding: 3px 4px 3px 17px;
	line-height: 17px;
	background-image: url('/images/2014/small_arrows_brown_on_light_grey.png');
	background-repeat: no-repeat;
	background-position: left 7px;
	color:#2A8ED1;
}
.ss2014nav li:hover a {color:#000;}
.ss2014nav .enrol2014 {color:#c00;font-size:15px;padding:8px;display:block;background:#fff;text-align:center;font-weight:bold;}
.ss2014nav .enrol2014:hover {background:#ddd;}

.orangebutton {display: inline; float:left; color:#fff;background:#ff4100;padding:6px; border-radius:5px;margin: 10px 10px 0px 0;}
.orangebutton:hover {background:#ffbc00; color:#000; cursor:pointer;}
.buttoncontainer {overflow:auto;width:100%;}

body.option-com-dtregister #rt-mainbody h2 {font-size:36px;}
body.menu-evening-school-sem-2-2014-distance-enrolment #rt-mainbody h1 {font-size:35px;}

/* badiou style */
.badiouspeakers td {padding:0px 20px 20px 0px;vertical-align:top;}
.badiouspeakers img {max-width:150px;}
div.badiou-abstract, div.badiou-bio {border:1px solid #ccc}
div.badiou-abstract span.fa, div.badiou-bio span.fa {float:right;margin-right:5px;}
div.open span.fa {display:none;}
div.badiou-abstract {border-bottom:none;}
div.badiou-abstract p, div.badiou-bio p {margin:0px;padding:5px 9px;}
.badiou-bio-title, .badiou-abstract-title {font-size:16px;font-weight:bold;color:#2c3e50;}
div.open .badiou-bio-title, div.open .badiou-abstract-title {background:#fff;color:#2c3e50;padding:5px 9px;margin:0px}
div.closed .badiou-bio-title, div.closed .badiou-abstract-title {background:#eee;padding:5px 9px;color:#3498db;cursor:pointer;margin:0px;}

/* resource page */
.resource-audio, .resource-video, .resource-text {
	display:block;border:2px solid #eee;border-radius:2px;padding:10px 10px 10px 100px;		background-attachment: scroll;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	min-height:67px;
}
.resource-audio span, .resource-video span, .resource-text span {font-size:13px;}
.resource-audio {background-image: url(/images/resource-audio.png);}
.resource-video {background-image: url(/images/resource-video.png);}
.resource-text {background-image: url(/images/resource-text.png);}

.dtfield span.ui-radio {border-radius:0;}

/* sup payment form */
.mscprsform input[type="text"] {height:36px;line-height: 36px;width: inherit}


/* milner form */

#milnerform #Email {height:inherit}
.forminfotext {margin:10px 0 5px;}
#milnerform .rsform-block-register input {display:inline-block;}
#milnerform .rsform-block-register label {
    display: inline-block;
    margin-top: -3px;
}
#milnerform .small-label {font-size:12px;}

#milnerform #Submit {background:#3498db !important;color:#fff;margin-top:10px;padding-left:25px;padding-right:25px;}

body.menu-jean-claude-milner-melbourne-july-2017 form#userForm {    background: #fafafa;
    padding: 10px;
    border: 1px solid #eee;}


/* ################################ media queries ######################################3333 */

@media all and (max-width: 1200px) and (min-width:960px) {
	body .gf-menu li.parent > .item {padding-right:14px;padding-left:14px;}
	#rt-header .rt-grid-3 {width:270px;}
	#rt-header .rt-grid-7 {width:570px;}
	#rt-utility h2 {font-size:18px;}
	#rt-utility p, #rt-utility p a {font-size:12px;}
	.menu-block .gf-menu.l1 > li > .item {font-size:12px;}
	#rt-top .rt-block a {left:37%}
	#rt-mainbody h1, #rt-mainbody h2 {font-size:40px;}
	.feesenrol, .whenwhere {float:left;width:46%;}
	.timedate {width:120px;}
	.courseteacher {width:430px;}
	.desc {width:77px;}
	.button, .readon, .readon2, .readon3, .readon4, a.readmore, button.validate, p.readmore a, .login .btn, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr {padding-left:12px;padding-right:12px;}
	.ss2014nav {width:220px;}
	body.option-com-dtregister #rt-mainbody h2 {font-size:30px;}
	body.menu-evening-school-sem-2-2014-distance-enrolment #rt-mainbody h1 {font-size:28px;}
	body.longtitle #rt-mainbody h1 {font-size: 28px;}
}
@media all and (max-width: 959px) and (min-width:768px) {
#rt-header .rt-grid-3 {width:220px;}
#rt-header .rt-grid-7 {width:450px;}
#rt-header .rt-grid-2 {width:87px;}
#rt-header .rt-grid-2 img {width:18px}
#rt-top .rt-block h1 {font-size:28px;}
#rt-top .rt-block p {font-size:15px;}
.gf-menu li.parent > .item {padding:9px;}
.socialmediaicons a {margin:0px;}
.menu-block .gf-menu.l1 > li > .item {height:42px;font-size:11px;padding:7px 7px 3px;}
#rt-utility h2 {font-size:15px;}
#rt-utility p, #rt-utility p a {font-size:12px;}
#rt-utility .rt-block {margin: 5px;padding: 7px;}
#rt-top .rt-block a {left:34%}
#rt-mainbody h1, #rt-mainbody h2 {font-size:36px;}
.feesenrol, .whenwhere {float:left;width:44%;}
.timedate {width:100%;}
.time, .date { display: inline;
    margin-right: 10px;}
.courseteacher {width:100%;}
.course, .teacher {float:left;}
.desc {width:100%;text-align:left;}
.acysubbuttons input.button {margin-bottom:4px;}
td.port img {width:150px}
img.coursepic {width:100px}
.ss2014nav {width:200px;}
body.option-com-dtregister #rt-mainbody h2 {font-size:28px;}
body.menu-evening-school-sem-2-2014-distance-enrolment #rt-mainbody h1 {font-size:20px;}
body.menu-evening-school-sem-2-2014-distance-enrolment #rt-mainbody p.subtitle {font-size:13px;}
#rt-mainbody .subtitle {font-size:16px;}
.badiouspeakers img {width:120px;margin-bottom:9px;height:120px;}
body.longtitle #rt-mainbody h1 {font-size: 22px;line-height: 25px;margin: -83px 0 0;}

/* rego form */
dt.dtlabel {width: 13em;}
dd.dtfield {max-width:480px;}

}

@media all and (max-width: 767px) {
#rt-top {background-color:transparent;background-image:none;border:none;margin:0px;}
#rt-top .rt-block {height:auto;padding:20px 0px 0px;margin:0px;}
#rt-top .rt-block h3 {color:#2C3E50;margin:0px;}
#rt-main {padding-top:0px;}
#rt-mainbody h1, #rt-mainbody h2 {margin:12px 0px 5px;line-height:40px;font-size:36px}
.subtitle {margin:0px 0px 10px;}
#rt-sidebar-b .rt-block {border-bottom: 6px solid #FFFFFF;}
.whenwhere, .feesenrol {float:none;width:100%;margin-right:0px;}
.whenwhere a img {padding:0px;}
.feesenrol {margin-top:10px;}

.timedate {width:100%;}
.time, .date { display: inline; margin-right: 10px;}
.courseteacher {width:100%;}
.course, .teacher {float:left;}
.desc {width:100%;text-align:left;}
#rt-bottom .rt-block {padding:5px 10px}
td.port img {width:100px}
img.coursepic {width:70px}
form dd.dtfield {min-width:210px;}

.badiouspeakers td {padding:20px 0px 0px;}
.badiouspeakers img {display:none;}
.menu-resources #rt-main p {font-size: 13px;line-height: 18px;}
a.resource-audio span, a.resource-video span, a.resource-text span {font-size:12px;}
body.longtitle #rt-mainbody h1 {font-size: 22px;line-height: 25px;margin: 0px;}
	
body.menu-jean-claude-milner-melbourne-july-2017 form#userForm {margin:0 -10px;}
}

@media all and (max-width: 480px) {
	.mscprsform input[type="text"], body.layout-mode-responsive .mscprsform select {width:250px;}
}
